Error on Update through the Hub

Hello, I am trying to update my smush plugin through the hub, but it's giving me this error. It was working a few weeks ago. I really don't think it's a file permissions thing, but I could of course be wrong.